﻿#product .pro-list li{position:relative;overflow:hidden}
#product .pro-list li .pro-img{border:none}
#product .pro-list li .pro-cont{padding:10px 0 0}
#product .pro-list li .maxk{position:absolute;top:0%;left:0;width:100%;height:100%;z-index:1;opacity:0;padding:20px;background:rgba(0,0,0,.5);color:#fff;display:flex;flex-direction:column;align-items:center;justify-content:center}
#product .pro-list li:hover .maxk{opacity:1;transition-delay:0.35s;transition:all 0.35s ease;}
#product .pro-list li .maxk  .more-btn{background:var(--color);color:#fff;border:1px solid var(--color);padding:6px 10px}
#product .pro-list li .maxk  .more-btn:hover{background:#fff;border-color:#fff;color:var(--color)}
#product .pro-list li .maxk  .more-btn::before{background:#fff}
#product .pro-list li .pro-cont .pro-name{text-align:center}
#product .pro-list li   .sub-title{text-align:center;margin-bottom:15px}
@keyframes snip1383{50%{-webkit-transform:scale(0.8) translateY(0%);transform:scale(0.8) translateY(0%);opacity:0.5}
100%{-webkit-transform:scale(0.8) translateY(150%);transform:scale(0.8) translateY(150%);opacity:0.5}
}
#product .pro-list li .pro-img{object-fit:contain;transition-delay:0.2s;backface-visibility:hidden}
/*#product .pro-list li:hover .pro-img{animation:snip1383 0.45s linear forwards;animation-iteration-count:1}*/
@media (max-width:1024px){#product .pro-list li .maxk{padding:10px}}
@media (max-width:540px){#product .pro-list li .maxk{display:none}}
@media(min-width:769px){#home-swiper1{min-height:300px;max-width: 1270px;}}
#home-swiper1 .swiper-slide{font-size:0px}
#home-swiper1 .swiper-slide img{width:100%}
#home-swiper1 .swiper-slide .banner-slide-img:nth-of-type(2){display:none}
#home-swiper1 .banner-pagination{position:absolute;right:8%;bottom:10%;z-index:10;color:#FFFFFF}
#home-swiper1 .banner-pagination .swiper-pagination{position:static;margin:0px 6px;transform:translateY(-2px)}
#home-swiper1 .banner-pagination .swiper-pagination-bullet{background:#FFFFFF;opacity:.3;width:20px;height:2px;border-radius:0;margin:0px}
#home-swiper1 .banner-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{background:#FFFFFF;opacity:1}
#home-swiper1 .swiper-next,#home-swiper1 .swiper-prev{cursor:pointer;position:absolute;width:54px;height:54px;display:flex;justify-content:center;align-items:center;top:50%;margin-top:-27px;z-index:9;border-radius:50%;background:rgba(0,0,0,.3);transition:background .3s ease}
#home-swiper1 .swiper-next:not(.swiper-button-disabled):hover,#home-swiper1 .swiper-prev:not(.swiper-button-disabled):hover{background:var(--color)}
#home-swiper1 .swiper-next em,#home-swiper1 .swiper-prev em{color:#FFFFFF;font-size:var(--fontsize22)}
#home-swiper1 .swiper-next.swiper-button-disabled,#home-swiper1 .swiper-prev.swiper-button-disabled{cursor:not-allowed}
@media(max-width:768px){#home-swiper1 .swiper-next,#home-swiper1 .swiper-prev{width:36px;height:36px}
}#home-swiper1 .swiper-next{right:2%}
#home-swiper1 .swiper-prev{left:2%}
#home-swiper1 .banner-pagination {bottom: 15%;}
#info{position:relative;background:#F5F5F5!important;}
#info:before{content:'';background:url(https://css02.v15cdn.com/m422/img/home/info-bg.webp) no-repeat center;background-size:cover;width:100%;height:45%;position:absolute;top:0;left:0;}
#info .l-wrap{position:relative;}
#info .info-bottom{justify-content:space-between;background:none;}
#info .info-item {background:#fff;width:calc(33.333% - 8px);margin-bottom:12px}
#info .info-item:nth-of-type(4)::after{content:"04"}
#info .info-item:nth-of-type(5)::after{content:"05"}
#info .info-item:nth-of-type(6)::after{content:"06"}
@media (max-width:1024px){#info .info-item{width:calc(50% - 5px);margin-bottom:10px}
#info:before{height:35%}}
@media (max-width:768px){#info .info-item{width:100%;margin-bottom:10px}
#info:before{height:24%}}
#info .info-item .info-item-tit img{max-width: 50px;line-height: 1;transition: .3s;}
#info .info-item:hover .info-item-tit img{filter: brightness(0) invert(1);}
@media (min-width:769px){#about .about-con{padding-top:0;}}
@media (min-width:1025px){#about .about-con .home-title{font-size:var(--fontsize30)}} 
@media (max-width:768px){#brand .brand-list li .brand-number .text-shadow{font-size:9vw}
#brand .brand-list li{padding-left:0}
#brand .brand-list{padding-left:0;}
#brand .brand-list li .brand-number{font-size:4.5vw;}
#brand .brand-list li .brand-number .text-shadow{font-size:8vw;}}